<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_FFF1F2F5"
    tools:context=".ui.home.HomeFragment">

    <androidx.appcompat.widget.AppCompatImageView
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintDimensionRatio="375:173"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/common_app_top_bg_ic" />

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/cl_top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingTop="16dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_logo"
            android:layout_width="103dp"
            android:layout_height="30dp"
            android:layout_marginStart="16dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/common_app_logo_ic" />

<!--        <androidx.appcompat.widget.AppCompatImageView-->
<!--            android:id="@+id/iv_debug"-->
<!--            android:layout_width="30dp"-->
<!--            android:layout_height="30dp"-->
<!--            android:layout_marginEnd="14dp"-->
<!--            android:visibility="gone"-->
<!--            app:layout_constraintBottom_toBottomOf="parent"-->
<!--            app:layout_constraintEnd_toStartOf="@id/iv_language"-->
<!--            app:layout_constraintTop_toTopOf="parent"-->
<!--            app:srcCompat="@drawable/common_debug_ic"-->
<!--            tools:visibility="visible" />-->

<!--        <androidx.appcompat.widget.AppCompatImageView-->
<!--            android:id="@+id/iv_language"-->
<!--            android:layout_width="30dp"-->
<!--            android:layout_height="30dp"-->
<!--            android:layout_marginEnd="14dp"-->
<!--            app:layout_constraintBottom_toBottomOf="parent"-->
<!--            app:layout_constraintEnd_toStartOf="@id/iv_profile"-->
<!--            app:layout_constraintTop_toTopOf="parent"-->
<!--            app:srcCompat="@drawable/common_app_language_ic" />-->

<!--        <androidx.appcompat.widget.AppCompatImageView-->
<!--            android:id="@+id/iv_profile"-->
<!--            android:layout_width="30dp"-->
<!--            android:layout_height="30dp"-->
<!--            android:layout_marginEnd="20dp"-->
<!--            app:layout_constraintBottom_toBottomOf="parent"-->
<!--            app:layout_constraintEnd_toEndOf="parent"-->
<!--            app:layout_constraintTop_toTopOf="parent"-->
<!--            app:srcCompat="@drawable/common_app_profile_ic" />-->

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_search"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_marginEnd="20dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:srcCompat="@drawable/common_app_search_ic" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <androidx.fragment.app.FragmentContainerView
        android:id="@+id/fl_content"
        android:layout_width="0dp"
        android:layout_height="0dp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/cl_top_bar" />

</androidx.constraintlayout.widget.ConstraintLayout>